@charset "UTF-8";
/* 전역 변수 */
:root {
  --color-main: #1a569b;
  --color-sub: #1e293b;
  --color-error: #c00000;
  --color-gray: #555;
  --color-base: #222;
  --color-border: #ccc;
}

.blind {
  position: absolute;
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
}

.point {
  color: var(--color-error) !important;
}

.dim {
  color: var(--color-gray) !important;
}

.mb-1 {
  margin-bottom: 1rem;
}

/* ELLIPSIS */
/*
 * 파일명 : main.scss
 * 역할   : 메인페이지 레이아웃
 */
.visual {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  padding: 2rem 1rem;
}
@media screen and (max-width: 767px) {
  .visual {
    padding: 1rem;
  }
}
.visual__inner {
  width: 100%;
  max-width: 1200px;
  height: auto;
  display: flex;
  gap: 1rem;
}
@media screen and (max-width: 1200px) {
  .visual__inner {
    flex-direction: column;
  }
}
.visual .swiper {
  width: 70%;
  height: auto;
  background-color: #f8f8f8;
  border-radius: 1rem;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
@media screen and (max-width: 1200px) {
  .visual .swiper {
    width: 100%;
  }
}
.visual .swiper .swiper-slide {
  width: 100%;
  height: auto;
}
.visual .swiper .swiper-slide > a {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  padding: 3rem;
}
@media screen and (max-width: 767px) {
  .visual .swiper .swiper-slide > a {
    padding: 2rem;
  }
}
.visual .swiper .swiper-slide > a strong {
  color: #595959;
}
.visual .swiper .swiper-slide > a h2 {
  font-size: 2rem;
  color: var(--color-main);
  margin-bottom: 2rem;
}
@media screen and (max-width: 1200px) {
  .visual .swiper .swiper-slide > a h2 {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 767px) {
  .visual .swiper .swiper-slide > a h2 {
    font-size: 1.2rem;
    word-break: keep-all;
    margin-bottom: 1rem;
  }
}
.visual .swiper .swiper-slide > a p {
  font-size: 1.2rem;
  font-weight: 600;
  margin-bottom: 6rem;
}
@media screen and (max-width: 1200px) {
  .visual .swiper .swiper-slide > a p {
    margin-bottom: 2rem;
  }
}
@media screen and (max-width: 767px) {
  .visual .swiper .swiper-slide > a p {
    font-size: 0.95rem;
    word-break: keep-all;
  }
  .visual .swiper .swiper-slide > a p > br {
    display: none;
  }
}
.visual .swiper .swiper-slide > a picture {
  position: absolute;
  right: 4rem;
  bottom: 4rem;
}
@media screen and (max-width: 1200px) {
  .visual .swiper .swiper-slide > a picture {
    right: 3rem;
  }
}
@media screen and (max-width: 767px) {
  .visual .swiper .swiper-slide > a picture {
    position: static;
    width: 100%;
    display: flex;
    justify-content: flex-end;
  }
}
.visual .swiper .swiper-slide > a picture img {
  width: auto;
  height: 150px;
  -o-object-fit: contain;
     object-fit: contain;
}
@media screen and (max-width: 1200px) {
  .visual .swiper .swiper-slide > a picture img {
    height: 130px;
  }
}
@media screen and (max-width: 767px) {
  .visual .swiper .swiper-slide > a picture img {
    height: 90px;
  }
}
.visual .swiper .swiper-slide > a button {
  width: -moz-fit-content;
  width: fit-content;
  color: #fff;
  background-color: var(--color-main);
  border-radius: 0.5rem;
  padding: 10px 2rem;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .visual .swiper .swiper-slide > a button {
    font-size: 0.9rem;
  }
}
.visual .swiper-container-horizontal > .swiper-pagination-bullets,
.visual .swiper-pagination-custom,
.visual .swiper-pagination-fraction {
  width: -moz-fit-content !important;
  width: fit-content !important;
  left: 3rem;
  bottom: 2rem;
}
@media screen and (max-width: 1200px) {
  .visual .swiper-container-horizontal > .swiper-pagination-bullets,
  .visual .swiper-pagination-custom,
  .visual .swiper-pagination-fraction {
    bottom: 1rem;
  }
}
@media screen and (max-width: 767px) {
  .visual .swiper-container-horizontal > .swiper-pagination-bullets,
  .visual .swiper-pagination-custom,
  .visual .swiper-pagination-fraction {
    left: 2rem;
  }
}
.visual .cs {
  width: 30%;
  height: auto;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  background-color: #eef2f7;
  border-radius: 1rem;
  padding: 1.5rem;
}
@media screen and (max-width: 1200px) {
  .visual .cs {
    width: 100%;
  }
}
.visual .cs__title {
  line-height: normal;
}
.visual .cs__title p {
  font-size: 1.1rem;
  font-weight: 600;
  margin-bottom: 5px;
}
.visual .cs__title span {
  font-weight: 500;
  color: #595959;
}
.visual .cs__input {
  width: 100%;
  height: 45px;
  display: flex;
  align-items: center;
}
.visual .cs__input > span {
  width: 40px;
  height: 100%;
  display: flex;
  align-items: center;
  font-size: 0.95rem;
  font-weight: 500;
  line-height: normal;
}
.visual .cs__input > input {
  width: calc(100% - 40px);
  height: 100%;
  font-size: 0.9rem;
  border: 1px solid #ccc;
  border-radius: 0.5rem;
  transition: all 0.2s ease-in-out;
  padding: 0 1rem;
}
.visual .cs__input > input.w-100 {
  width: 100%;
}
.visual .cs__input > input:focus {
  border-color: var(--color-main);
  box-shadow: 0 0 0 3px rgba(59, 130, 246, 0.15);
}
.visual .cs__input #csGender {
  width: 100%;
  height: 100%;
  display: flex;
  gap: 10px;
}
.visual .cs__input #csGender input[type=radio] {
  display: none;
}
.visual .cs__input #csGender input[type=radio] + label {
  width: 50%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.95rem;
  color: #ccc;
  border: 1px solid #ccc;
  background-color: #fff;
  border-radius: 0.5rem;
  cursor: pointer;
}
.visual .cs__input #csGender input[type=radio]:checked + label {
  font-size: 0.95rem;
  font-weight: 500;
  background-color: var(--color-main);
  border: none;
  color: #fff;
}
.visual .cs__info {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  gap: 8px;
}
.visual .cs__info label {
  display: flex;
  align-items: center;
  gap: 8px;
}
.visual .cs__info label > input {
  width: 16px;
  height: 16px;
}
.visual .cs__info label > span {
  font-size: 0.9rem;
}
.visual .cs__info button {
  font-size: 0.9rem;
  color: var(--color-main);
  text-decoration: underline;
  cursor: pointer;
}
.visual .cs__btn {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.visual .cs__btn > a {
  width: 100%;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-weight: 600;
  background-color: var(--color-main);
  border-radius: 0.5rem;
  cursor: pointer;
}
.visual .cs__btn > a.katalk {
  color: #000;
  background-color: #fee500;
}

.direct {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  padding: 2rem 1rem;
}
.direct__inner {
  width: 100%;
  max-width: 1200px;
  height: auto;
}
.direct__title {
  margin-bottom: 1rem;
}
.direct__title h3 {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: normal;
}
@media screen and (max-width: 1200px) {
  .direct__title h3 {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 767px) {
  .direct__title h3 {
    font-size: 1.2rem;
  }
}
.direct__list {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.direct__list > li {
  width: calc(50% - 8px);
  height: auto;
}
@media screen and (max-width: 1200px) {
  .direct__list > li {
    width: 100%;
  }
}
.direct__list > li > a {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  background-color: #f8f8f8;
  border-radius: 1rem;
  line-height: normal;
  padding: 2rem;
  position: relative;
}
.direct__list > li > a strong {
  color: #f08080;
  margin-bottom: 5px;
}
.direct__list > li > a h4 {
  font-size: 1.6rem;
  color: #eb230f;
  margin-bottom: 1rem;
}
@media screen and (max-width: 1200px) {
  .direct__list > li > a h4 {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 767px) {
  .direct__list > li > a h4 {
    font-size: 1.2rem;
  }
}
.direct__list > li > a p {
  font-weight: 600;
  color: #595959;
  margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
  .direct__list > li > a p {
    font-size: 0.95rem;
  }
}
.direct__list > li > a button {
  width: -moz-fit-content;
  width: fit-content;
  color: #fff;
  background-color: #f08080;
  padding: 8px 2rem;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .direct__list > li > a button {
    font-size: 0.9rem;
  }
}
.direct__list > li > a .img {
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .direct__list > li > a .img {
    position: static;
    transform: none;
    width: 100%;
    display: flex;
    justify-content: flex-end;
  }
}
.direct__list > li > a .img img {
  width: auto;
  height: 120px;
  -o-object-fit: contain;
     object-fit: contain;
}
@media screen and (max-width: 767px) {
  .direct__list > li > a .img img {
    height: 90px;
  }
}

.content {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  background-color: #eef2f7;
  padding: 4rem 1rem;
}
@media screen and (max-width: 767px) {
  .content {
    padding: 2rem 1rem;
  }
}
.content__inner {
  width: 100%;
  max-width: 1200px;
  height: auto;
}
.content__title {
  margin-bottom: 2rem;
}
.content__title h3 {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: normal;
}
@media screen and (max-width: 1200px) {
  .content__title h3 {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 767px) {
  .content__title h3 {
    font-size: 1.2rem;
  }
}
.content__tabs {
  width: 100%;
  height: auto;
  display: flex;
  gap: 1rem;
  margin-bottom: 2rem;
}
@media screen and (max-width: 1200px) {
  .content__tabs {
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 767px) {
  .content__tabs {
    gap: 10px;
  }
}
.content__tabs button {
  font-weight: 500;
  color: #595959;
  background-color: #d6e0eb;
  border-radius: 2rem;
  padding: 10px 2rem;
  cursor: pointer;
}
@media screen and (max-width: 1200px) {
  .content__tabs button {
    width: calc(25% - 12px);
  }
}
@media screen and (max-width: 767px) {
  .content__tabs button {
    width: calc(33.33% - 7px);
    font-size: 0.9rem;
    padding: 6px;
  }
}
.content__tabs button.is-active {
  color: #fff;
  background-color: var(--color-main);
}
.content__items {
  width: 100%;
  height: auto;
}
.content__item {
  width: 100%;
  height: auto;
  display: none;
}
.content__item.is-active {
  display: block;
}
.content__item > ul {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.content__item > ul > li {
  width: calc(33.33% - 11px);
  height: auto;
}
@media screen and (max-width: 1200px) {
  .content__item > ul > li {
    width: calc(50% - 8px);
  }
}
@media screen and (max-width: 767px) {
  .content__item > ul > li {
    width: 100%;
  }
}
.content__item > ul > li > a {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  background-color: #fff;
  border-radius: 1rem;
  line-height: normal;
  padding: 2rem;
  position: relative;
}
.content__item > ul > li > a h4 {
  font-size: 1.1rem;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .content__item > ul > li > a h4 {
    font-size: 1rem;
  }
}
.content__item > ul > li > a p {
  color: #595959;
}
@media screen and (max-width: 767px) {
  .content__item > ul > li > a p {
    font-size: 0.95rem;
  }
}
.content__item > ul > li > a span {
  width: -moz-fit-content;
  width: fit-content;
  font-size: 0.9rem;
  font-weight: 600;
  color: #eb230f;
  background-color: #feefec;
  border-radius: 2rem;
  padding: 8px 1rem;
}
.content__item > ul > li > a .img {
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%);
}
.content__item > ul > li > a .img img {
  width: auto;
  height: 80px;
  -o-object-fit: contain;
     object-fit: contain;
}
@media screen and (max-width: 1200px) {
  .content__item > ul > li > a .img img {
    height: 70px;
  }
}
@media screen and (max-width: 767px) {
  .content__item > ul > li > a .img img {
    height: 60px;
  }
}